/*college common style css*/

body {
    background: #f4f4f4;
}
strong, b { font-weight: bold;}
[class*='col-'] {
    float: left;
    min-height: 1px;
    padding-right: 12px;
}
.college-right-padding {
    padding: 0px;
}
.mb10 { margin-bottom:10px;}

/*college-top*/
.header-top {
    background: url(../images/college-top.jpg) no-repeat 0px 0px;
    width: 100%;
    height: 142px;
}
.header-top-inner {
    background: url(../images/college-top-inner.png) no-repeat top right;
    height: 142px;
    width: 1200px;
    margin: 0 auto;
}
.header-logo {
    background: url(../images/header-logo.png) no-repeat 0px 15px;
    width: 895px;
    height: 120px;
}

/*college-nav*/
.college-nav {
    background: url(../images/college-nav.jpg) repeat-x 0px 0px;
    position: relative;
    margin-bottom: 10px;
}
.college-nav ul li {
    height: 50px;
    line-height: 50px;
    float: left;
    color: #fff;
    font-size: 18px;
    position:relative;
    
}
.nav-inner { width: 1200px; margin: 0 auto;}
ul.menu li a { color: #fff;font-size: 18px; padding: 0px 20px; border-right:2px solid #fff;}
ul.menu li:last-child a { border-right: none;}
ul.menu li  a.act, ul.menu li a:hover { color: #ffff00; }
ul.menu>li>ul { display:none; z-index: 200; position: absolute; width: 310px; }
ul.menu>li>ul>li { height: 45px; line-height: 45px; border-bottom:1px solid #bcdfff; background:rgba(0, 105, 202, 0.6)}
ul.menu>li>ul>li a { color: #fff; font-size: 16px; display: block; border-right:none;}
ul.menu>li>ul>li a:hover { display:block; color:#ffff00; }

.nav-notice { width: 300px; float: right; height: 50px; line-height: 50px; font-size: 18px; color: #fff; }
.nav-notice i { margin-right: 10px; display: inline-block; vertical-align: top;}

/*content*/
.college-notice .college-news-notice ul { padding: 8px 16px;}
.college-news-notice ul li { line-height: 38px; border-bottom: 1px dashed #b6b6b6;}
.college-title {
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #dadada;
    background: -ms-linear-gradient(top, #fff, #efefef);
    background: -moz-linear-gradient(top, #fff, #efefef);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#efefef));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#efefef));
    background: -webkit-linear-gradient(top, #fff, #efefef);
    background: -o-linear-gradient(top, #fff, #efefef);
    position: relative;
    border: 1px solid #dadada;
}

.college-title h3 {
    color: #141414;
    font-size: 18px;
    background: url(../images/index-icon.png) no-repeat 0px -136px;
    height: 42px;
    padding-left: 30px;
}

.college-more {
    position: absolute;
    right: 15px;
    top: 0px;
    color: #929292;
}

.college-more:hover {
    color: #2275c3;
}

.college-news-box {
    background: #fff;
    border: 1px solid #dadada;
    border-top: none;
}

.journal-show { background-color: #fff; border: 1px solid #ddd; margin-bottom: 10px;}
.show-bg { width: 283px; height: 477px; background: url(../images/show_bg.png) -2px -2px; margin-top: 20px; margin-left: 13px;}
.contact-us .contact-inner,
.content-left .content-left-top .office-list,
.content-list { background-color: #fff; border:1px solid #ddd; border-top: none; }
.contact-us .contact-inner {padding: 14px 14px 23px; min-height: 215px;}
.contact-us .contact-inner .tel { margin-top:10px; font-size: 14px; color:#5b5b5b; }
.contact-us .contact-inner .tel em { color: #eb0000;}
.content-left { width: 310px; float:left;}
.content-right { width: 566px; float:right;}
.content-left .content-left-top { margin-bottom: 10px;}
.content-left .content-left-top .office-list { text-align: center; padding: 24px 0; height: 208px; }
.content-left .content-left-top .office-list a { display: block; margin-bottom: 10px;}
.content-left .content-left-bottom {
    background-color: #fff; 
    border: 1px solid #ddd; 
    padding: 23px 35px;
    font-size: 16px;
    line-height: 28px;
}
.content-left .content-left-bottom p em {font-weight: bold;}
.content-left .content-left-bottom p.personnel { color: #5b5b5b;}
.content-left .content-left-bottom p.personnel em { color: #000;}
.content-list { padding: 5px 15px 15px;}
.content-list li {line-height: 45px; border-bottom: 1px dashed #b6b6b6;}
.content-list li a {
    color: #5b5b5b;
    background: url(../images/index-icon.png) no-repeat 0px -202px;
    padding-left: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url("ellipsis.xml#ellipsis");
    width: 420px;
    display: block;
    font-size: 16px;
}
.content-list li a:hover { color: #2275c3; }
.content-list li .time { color: #757575; float: right; font-size: 14px; }
.content-list li .time.author-box { width: 120px; text-align: right; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.content-list.retrieval-list { padding: 15px; }
.content-list.retrieval-list li a{ width: 65%;}
.retrieval-title { height: 35px; line-height: 35px; font-size: 16px; color: #3c3c3c; padding: 0 10px; background-color: #eff5f9;}
.retrieval-title em { color: #2d9eea;}
.retrieval-box { position: relative;}
.retrieval-box #scrolllist { position: absolute; width: 500px; height: 380px; overflow: hidden; }
.retrieval-box #scrollarrow { position: absolute; right: -4px; }

/*footer*/
.footer {
    background: url(../images/footer.jpg) repeat-x 0px 0px;
    height: 91px;
    color:#8f9297;
    margin-top: 10px;
}
.footer .footer-inner { height: 91px; line-height: 91px;}
.footer .footer-inner .footer-right { float: right; }
.footer .footer-inner .footer-right a {color:#8f9297;}
.footer .footer-inner .footer-right a:hover {color:#f8f8f8;}

/*暂无数据*/
.no-data { display: block; padding: 30% 0 0 42%; font-size: 14px; color:#999;}
.no-content { background: url(../images/no-content.png) no-repeat; width: 239px; height:232px; margin: 100px auto 0;}

/*列表页*/
.column {
    background: #fff;
    border: 1px solid #e3e3e3;
    margin-bottom: 20px;
    width: 240px;
    min-height: 670px;
    float:left;
}
.column ul.left-menu li {
    line-height: 28px;
    font-size: 18px;
    text-align: center;
    margin: 1px 0px;
}
.column ul.left-menu li a { padding: 5px 0; display: block; color: #000; border-left: 6px solid #fff;}
.column ul.left-menu li a:hover,
.column ul.left-menu li a.act {
    display: block;
    border-left: 6px solid #fff;
    background: #dff0ff;
    border-left: 6px solid #2994f7;
}

.left-menu-title { height: 60px; line-height: 60px !important; background-color: #2994f7; color:#fff;}
.office-pic-news .office-title h3 {
    background: url(../images/index-icon.png) no-repeat 0px -343px;
    color: #636262;
    font-size: 14px;
}

/*article-list*/
.article-list {
    background: #fff;
    border: 1px solid #e3e3e3;
    margin: 20px 0px 20px 257px;
    min-height: 670px;
}

.article-list .title h3 {
    color: #000;
    font-size: 18px;
    float: left;
}

.article-list .title .location {
    float: right;
    color: #343434;
    font-size: 14px;
    background: url(../images/index-icon.png) no-repeat 0px -455px;
    padding-left: 17px;
}

.article-list .title .location a {
    color: #343434;
    font-size: 14px;
}

.article-list .title .location span,
.article-list .title .location a:hover {
    color: #1485ec;
}

.article-list .title {
    border-bottom: 3px solid #1e8df4;
    height: 47px;
    line-height: 47px;
    padding: 16px 25px 0px 25px;
}

.article-list .list-box li {
    border-bottom: 1px dashed #b8b8b8;
    line-height: 45px;
    margin: 0px 28px;
}

.article-list .list-box li a {
    color: #515251;
    font-size: 14px;
    background: url(../images/index-icon.png) no-repeat 0px -75px;
    padding-left: 11px;
}

.article-list .list-box li a:hover {
    color: #0075e2;
}

.article-list .list-box li span {
    color: #515251;
    font-size: 14px;
    float: right;
}

.list-box {
    margin-bottom: 65px;
}


/*paging*/

.paging {
    text-align: center;
    margin-right: 17px;
    float: right;
}

.paging ul li {
    float: left;
}

.paging ul li a,
.paging ul li span {
    display: block;
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    color: #505050;
    border: 1px solid #dddddd;
    margin-right: 11px;
}

.paging ul li a.home-page,
.paging ul li a.last-page {
    width: 52px;
    height: 27px;
    line-height: 27px;
    margin-right: 11px;
    color: #505050;
    border: 1px solid #dddddd;
}

.paging ul li span,
.paging ul li a:hover {
    color: #fff;
    background: #2994f7;
    border: 1px solid #2994f7;
}

/*article-details*/

.detail-title, .article-details .detail-title {
    color: #0075e2;
    font-size: 24px;
    text-align: center;
    margin: 55px 0px 37px 0px;
}

.article-details .detail-tools {
    margin: 0px 30px;
    border: 1px dashed #a0a0a0;
    line-height: 34px;
    height: 34px;
    padding: 0px 15px;
    margin-bottom: 26px;
}

.article-details .detail-time {
    float: left;
}

.article-details .detail-tools span {
    padding-right: 20px;
}

.article-details .detail-share {
    float: right;
}

.article-details p {
    line-height: 35px;
    color: #000;
    margin: 0px 30px;
}

.bdshare-button-style0-16 {
    zoom: 1;
    float: right;
    margin-top: 3px;
}

.detail-time em {
    color: #1383eb;
}

.details-box .detail-info { font-size:16px; line-height: 200%;}
.details-box .detail-info strong { font-weight:bold;}

.details-box table tr td {
    border: 1px solid #ddd !important;
    padding: 8px !important;
}
    
.details-box table tr td p {
    margin: 0;
    text-indent: 0;
}

.details-box table {
    margin: 0 auto;
}

/*底部弹出广告*/
#pop{background:#32a8f3;width:200px; height:120px;font-size:12px; border:1px solid #32a8f3; position:fixed;right:0;bottom:0;} 
#popHead{line-height:32px;background:#fcfcfe;border-bottom:1px solid #e0e0e0;font-size:12px; 
padding-left:10px;} 
#popHead h2{font-size:14px;color:#666;line-height:32px;height:32px;} 
#popHead #popClose{position:absolute;right:10px;top:1px;} 
#popHead a#popClose:hover{color:#f00;cursor:pointer;} 
#popContent p { text-align: center; margin-top: 20px; color:#fff; font-size: 16px;}